@charset "UTF-8";
/* 适配 */
@media screen and (max-width: 1024px) {
  .header {
    width: 100%;
    margin: 0 auto;
    height: 20vh;
  }
   .header img{ width:80%; height:auto; }
   .header img.logo22{ margin:0 0 20px 0; width:60%; height:auto; }
  .header .logo {
    width: 100%;
    left: 0;
    margin-left: 0;
  }
  .area {
    padding: 0 10px;
    width: 100%;
    overflow: hidden;
  }
  /*mainT*/
  .mainT {
    margin: 38px 20% 0;
    width: 60%;
    height: auto;
  }

.hbbox{display:flex; flex-direction:column;  }
.hbbox img{ width:100%; height:auto; margin-bottom:25px;  }

  .banner {
    position: relative;
    padding: 120px 0 0;
  }
  .banner .pic {
    position: absolute;
    left: 50%;
  }
  .banner .t {
    width: 90%;
    left: 5%;
    margin-left: 0;
    top: 30px;
  }
  .banner .bg {
    width: 100%;
    left: 0;
    top: -10px;
    height: auto;
  }
  .achievement .roadVideo .road-video-right .info-item {
    display: flex;
  }
  .achievement .roadVideo .road-video-right .info-item .item-theme {
    width: 80px;
  }
  .achievement .roadVideo .road-video-right .info-item .item-value-list {
    display: flex;
    flex-direction: column;
  }
  .achievement .roadVideo .road-video-right .info-item .item-value {
    flex: 1;
  }
  /* ----------------------------精彩视频------------------------------------ */
  .achievement {
    padding: 0;
  }
  .achievement .roadVideo {
    padding: 0 10px;
    height: auto;
    background-color: transparent;
  }
  .achievement .roadVideo .box {
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
    position: relative;
  }
  .achievement .roadVideo .box .roadPic{
    width: 100%;
    height: 219px;
  }
  .achievement .roadVideo .box #videoBox {
    position: absolute !important;
    left: 0;
    top: 0;
  }
  .achievement .roadVideo .box.road-video-right {
    height: auto;
    padding-bottom: 20px;
  }
  /* 独家报道 */
  .report {
    padding: 1px 0;
  }
  .report .list {
    overflow: visible;
  }
  .report .list a {
    float: none;
    display: block;
    width: 100%;
    margin: 0  0 20px 0;
    transition: all .3s;
    background-color: rgba(0, 0, 0, 0.34);
   
  }
  .report .list a:last-child {
    margin-bottom: 0;
  }
  .report .list a .pic {
    width: 100%;
    height: auto;
    overflow: hidden;
  }
  .report .list a .t {
    padding: 15px 10px;
    font-size: 14px;
    color: #fff;
  }
  .footer {
    width: 100%;
    height: auto;
    line-height: normal;
    padding: 15px 0;
    margin-top: 35px;
  }
  .section {
    padding-top: 20px;
  }
  .agenda .list li {
    width: 100%;
    padding: 0 !important;
    padding-left: 20px !important;
  }
  .agenda .list .date {
    display: none;
  }
  .agenda .list::before {
    left: 10px;
  }
  /* 议程，机构 */
  .agenda .list, .organ .list {
    width: 90%;
    display: flex;
    flex-direction: column;
  }
  .agenda .list li, .organ .list li {
    overflow: hidden;
    margin-bottom: 10px;
    display: flex;
    flex-direction: column;
    padding: 0 20px;
  }
  .agenda .list li .opt, .organ .list li .opt {
    padding-right: 0;
    float: none;
    width: 100%;
    text-align: left;
    font-weight: bold;
  }
  .agenda .list li .opcon, .organ .list li .opcon {
    margin-left: 0;
    display: flex;
    flex-direction: column;
  }
  .agenda .list li:not(:last-of-type), .organ .list li:not(:last-of-type) {
    border: none;
  }
}
